# UnsignedBigIntegerType Class Reference
[Supported meta-types]

Inheritance diagram for UnsignedBigIntegerType:
[legend]

List of all members.

## Public Member Functions

| getSize ()
| toColumnType ()

## Detailed Description

Definition at line 15 of file UnsignedBigIntegerType.class.php.

## Member Function Documentation

UnsignedBigIntegerType::getSize | ( |  | ) |

Reimplemented from BigIntegerType.

Definition at line 17 of file UnsignedBigIntegerType.class.php.

References LightMetaProperty::UNSIGNED_FLAG.

UnsignedBigIntegerType::toColumnType | ( |  | ) |

Reimplemented from BigIntegerType.

Definition at line 22 of file UnsignedBigIntegerType.class.php.

The documentation for this class was generated from the following file:

- meta/types/UnsignedBigIntegerType.class.php